/* CSS Document */


*{
	box-sizing:border-box;
	margin:0;
	padding:0;
	font-family: "Arial", "メイリオ";
	line-height:1.2em;
}

body{
	margin:0;
	padding:0;
	background-image:url(../images/bg_light.png);
	background-repeat: repeat;
	background-size: 420px;
	line-height:1.2em;
}

.mt10{
margin-top:10px !important;
}

.mt50{
margin-top:50px !important;
}


.center{
text-align:center;
}

header{
	display:block;
	background:#E60012;
	width:100%;
	height:40px;
	margin :0 auto;
	padding:7px;
}

header img{
	display:block;
	height:25px;
	width:auto;
	margin:0 auto;
}

h1{
	width:100%;
	text-align:center;
	height:auto;
	margin:12px auto 0px auto;
	padding:15px 0 0 0;
	text-align:center;
	font-size:22px;
	font-weight:bold;
}

.snsbtn_container{
	padding:10px;
	
}
a.snsbtn{
	display:block;
	text-align:center;
	border:2px solid #333;
	margin:12px auto;
	padding:12px;
	width:230px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 3px 3px 0 #999;
	font-weight:bold;
	text-decoration:none;
	color:#333;
	background:#FFF;
	font-size:20px;
	line-height:1em;
}

.normal{
	font-weight:normal;
}

.small{
	font-size:70%;
}
.test{
	display:block;
	background-color:#FF0;	
	vertical-align:top;
}

.pro_container{
	margin:0;
	padding:0;
}